package com.navinfo.outdoor.bean;

import java.io.Serializable;

public class Info implements Serializable {
    /**
     * photo :
     * x :
     * y :
     * t :
     */

    private String photo;
    private String x;
    private String y;
    private String t;

    public Info(String photo) {
        this.photo = photo;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public String getX() {
        return x;
    }

    public void setX(String x) {
        this.x = x;
    }

    public String getY() {
        return y;
    }

    public void setY(String y) {
        this.y = y;
    }

    public String getT() {
        return t;
    }

    public void setT(String t) {
        this.t = t;
    }

    @Override
    public String toString() {
        return "Info{" +
                "photo='" + photo + '\'' +
                ", x='" + x + '\'' +
                ", y='" + y + '\'' +
                ", t='" + t + '\'' +
                '}';
    }
}
